* {margin:0; padding:0;}

body {
	background:url(picts/bgtopA.jpg) top center no-repeat;
	font-family: 'Gudea', sans-serif;
	background-color:#f2d1a6;
	font-size:13px;
	line-height:19px;
	color:#4c422f;
	font-weight:normal;
	margin: 0;
	-webkit-text-size-adjust: none;
}

 							 
img {
	border:0;
}

.imgstylel {
	float:left;
	margin:0 10px 0 0;	
}

.imgstyler {
	float:right;
	margin:5px 0 5px 10px;	
}

.imghome {
	float:left;
	margin:2px 10px 5px 0;	
}

.rightnavstyle {
	border-right:0 !important;
}

.leftnavpad {
	padding-left:0 !important;
}

#outerwrapper {
	background: url(picts/bodyshadow.png) top no-repeat;	
	width:1146px; 
	margin:0 auto 0;
}

#outercontainer {
	width:980px; 
	margin:0 auto 0;
}

#container {
	background:url(picts/bgcenterlayout.png) repeat-y;
	width:980px; 
	height:auto;
	margin:0 auto 0;
}

#container_inner {
	width:920px; 
	height:auto;
 	margin:0 30px 0 30px;
}

#logo {
	width:980px; 
	height:138px;
	margin:0;
}

#nav {
	background: url(picts/nav.png) no-repeat;	
	width:980px; 
	height:54px;
	font-family: 'Gudea', sans-serif;
	font-size:16px;
	line-height: 16px;
	font-weight:normal;
	letter-spacing:normal;
}

.socialmediapad {
	margin:6px 48px 0 5px;
	float:right;	
}

.socialmedia {
	margin:6px 0 0 5px;
	float:right;	
}

.righnavstyle {
	padding-right:0 !important;
}

.rightnavimg {
	background-image:none !important;	
}

#slidertop {
	width:980px;
	height:40px;	
	margin:0 auto 0;
}

.gallerypad {
	padding:0 20px 0 0;	
}


#mainimage {
	position:relative;
    width:590px;
    height:350px;
    margin:25px 30px 0 0;
	float:left;
}
/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/

#slider {
	position:relative;
    width:590px;
    height:350px;
    margin:0 30px 0 0;
	float:left;
	background:url(images/loading.gif) no-repeat 50% 50%;
}

#sliderright {
	width:300px;
	height:350px;
	float:left;
	margin:0;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	width:544px;
	position:absolute;
	left:8px;
	bottom:38px;
	background:#000;
	color:#fff;
	opacity:0.7; /* Overridden by captionOpacity setting */
	z-index:8;
	text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
	font-size:18px;
}

.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
	color:#efe9d1;
    text-decoration:underline;
}
.nivo-html-caption {
    display:none;
}

/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-27px;
}
	
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
	position:relative;
	z-index:9;
	cursor:pointer;
}

.nivo-controlNav a.active {
	background-position:0 -22px;
	font-weight:bold;
}

.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/

.clear {
	clear:both;
}

.ctas {
	width:300px;
	height:80px; 
}

.ctasbotpad {
	width:300px;
	height:40px; 
}

.ctaspacer {
	width:300px; 
	height:10px; 
}

.logos {
	width:300px;
	height:auto;
}

.logospad {
	padding:30px 0 0 0;
}

.mainpad {
	padding:0 30px 0 0;
}

#main {
	width:920px;  
	height:auto;
	margin:0 auto 0;
}

#main2 	{
	width:920px;  
	height:auto;
	margin:0 auto 0;
}

.learnmorepad {
	padding:10px 0 0 0;	
}

#mainleft {
	width:620px;
	height:auto;
	margin:0;
	float:left;
}
							 
#mainright {
	width:0px; 
	height:auto;
    margin:0;
	font-family: 'Gudea', sans-serif;
	float:left; 
}

.mainrightpad {
	padding:0 0 0 0;
}

.satisfaction {
	margin:0 0 5px 0;	
}

.mainrightpad2 {
	padding:0;
}

h1 {
	color:#252525;
	font-family: 'Gudea', sans-serif;
	font-size:21px;
	line-height:21px;
	font-weight:normal;
	letter-spacing:normal;
	margin: 0 0 0 0;
	padding:0;
}

.ctastop h2 {
	color:#FFFFFF;
	font-family: 'Gudea', sans-serif;
	font-size:18px;
	line-height:18px;
	font-weight:normal;
	letter-spacing:normal;
	margin: 0;
	padding: 11px 0 0 30px;
}
		 
h2 {
	color:#ed252b;
	font-family: 'Gudea', sans-serif;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	letter-spacing:normal;
	margin:-2px 0 0 0;
	padding:0;
}

h3 {
	color:#ed252b;
	font-family: 'Gudea', sans-serif;
	font-size:30px;
	line-height:30px;
	font-weight:normal;
	letter-spacing:normal;
	margin: 0;
	padding: 15px 0 0 0;
}

.hrline {
	background:url(picts/hrline-910.png) top center no-repeat; 
	width:920px;
	height:22px;
	margin:5px 0 0 0;
}

.hrline2 {
	background:url(picts/hrline-560.png) top center no-repeat; 
	width:560px;
	height:22px;
	margin:0 0 10px 0;
}


#checkmark ul {
	list-style-type: none; 
	font-size:13px; 
	margin:0; 
	padding:0;
}

#checkmark li {
	line-height:15px;
	margin:5px 0 0 0;
	background-image: url(picts/checkmark.png);
	background-repeat: no-repeat;
	background-position: 0;
	padding-left: 30px;
}

.margin1 {
	padding:10px;	
}
			 
#margin1 ol	{
	padding: 0 0 0 15px; 
	margin:0;
}
		 
#margin1 ul	{
	padding: 0 0 0 15px;
	margin:0;
}

#margin1 li {
	line-height:19px;
	padding: 0 0 5px 0; 
	margin:0;
}

#download ul {
	list-style-type: none; 
	margin:0; 
	padding:0;
}

#download li {
	line-height:19px;
	margin:0;
	background-image: url(picts/download.png);
	background-repeat: no-repeat;
	background-position: 0 1px;
	padding-left:20px;
}
	
#margin2 ol	{
	padding: 0 0 0 15px; 
	margin:0;
}
		 
#margin2 ul	{
	padding: 0 0 0 15px;
	margin:0;
}


#margin2 li	{
	line-height:19px; 
	padding: 0 0 0 0; 
	margin:0;
} 

#marginfooter ul {
	padding: 0 0 0 15px; 
	margin:0;
}

#marginfooter li {
	line-height:10px; 
	padding: 0 0 10px 0; 
	margin:0;
} 

#marginfooter a:link {
	color:#c0c0c0; 
	text-decoration:none; 
	font-weight:bold;
}

#marginfooter a:visited {
	color:#c0c0c0; 
	text-decoration:none; 
	font-weight:bold;
}
#marginfooter a:active {
	color:#c0c0c0; 
	text-decoration:none; 
	font-weight:bold;
}

#marginfooter a:hover {
	color:#c0c0c0; 
	text-decoration:underline; 
	font-weight:bold;
} 

#headingf h2 {
	font-size:11px; 
	padding:0 0 5px 0; 
	text-align:center; 
	font-family: 'Gudea', sans-serif;
	color:#634018; 
	font-weight:normal; 
	letter-spacing:normal;
}

.contentleftbot	{
	width:980px;
	margin:0 auto 0;
	padding:70px 0 20px 0;
	font-size:11px;
	font-family: 'Gudea', sans-serif;
	color:#634018;
	background-color:transparent;
	font-weight:normal;
	text-align:left; 
}

.footer {
	background:url(picts/footer.png) top no-repeat; 
	width:980px; 
	height:64px;
	margin: 0 auto 0;
}
			 
a:link {
	color:#644215; 
	text-decoration:none; 
	font-weight:bold;
}

a:visited {
	color:#644215; 
	text-decoration:none; 
	font-weight:bold;
}
a:active {
	color:#644215; 
	text-decoration:none; 
	font-weight:bold;
}

a:hover {
	color:#644215; 
	text-decoration:underline; 
	font-weight:bold;
} 

.leadformbg {
	border:0;
	background:url(picts/leadformbg.jpg);
	background-repeat:no-repeat; 
	background-color:transparent; 
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:15px !important;
	line-height:18px !important;
	width:256px; 
	height:25px;
	color:#000000; 
	margin:0 0 0 0;
	padding:3px 0 0 8px;
	text-align:left;
}

.leadtextstyletop {
	padding:0;
	font-size:12px;
}

.leadtextstyle {
	padding:3px 0 0 0;
	font-size:12px;
}

.nono { display:none;}

.inputstyle {
	background-color:transparent; 
	border:0;	
	width:235px;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:15px !important;
}

.textarea {
	border:#C0C0C0 0 solid; 
	margin:0 0 0 0;
	padding:0 0 0 5px; 
	font:15px arial, verdana, sans-serif; 
	width:245px;
	height:60px;  
	color:#000000;
	background-color:transparent;
	text-align:left;
	overflow:auto;
	resize:none;
}

.textleadformtop {
	width:256px;
	height:9px;  
	background-image:url(picts/textformtop.jpg);
	background-repeat:no-repeat;
	background-color:transparent;
}

.textleadformcenter {
	width:256px;
	background-image:url(picts/textform.jpg);
	background-repeat:repeat-y;
	background-color:transparent;
}
	

.textleadformbot {
	width:256px;
	height:9px;  
	background-image:url(picts/textformbot.jpg);
	background-repeat:no-repeat;
	background-color:transparent;
}
				
.button {
	width:80px;
	height:25px;
	background-color: transparent;
	border:0px; 
    padding-top:5px;
	cursor: pointer; 
	background-image: url(picts/button.jpg); 
	background-repeat: no-repeat;
	background-size:80px 25px;
}
												
.buttonon {
	width:80px;
	height:25px;
	background-color: transparent;
	border:0px; 
	padding-top:5px;
	cursor: pointer; 
 	background-image: url(picts/button.jpg); 
	background-repeat: no-repeat;
	background-size:80px 25px;
}
							 
.button2 {
	width:80px;
	height:25px;
	background-color: transparent;
	border:0px; 
    padding-top:5px;
	cursor: pointer; 
	background-image: url(picts/button2.jpg); 
	background-repeat: no-repeat;
	background-size:80px 25px;
}
												
.button2on {
	width:80px;
	height:25px;
	background-color: transparent;
	border:0px; 
	padding-top:5px;
	cursor: pointer; 
 	background-image: url(picts/button2.jpg); 
	background-repeat: no-repeat;
	background-size:80px 25px;
}	

.buttoncontainer {
	width:80px;
	height:25px;
	padding:10px 0 0 0;	
	float:left;
}

.buttonspacer {
	width:5px; 
	height:35px; 
	float:left;
	padding-top:5px;
}
	
ul.tracklist li:hover, ol.tracklist li:hover a {
    background-color: #f2d1ac;
    color: #4c422f;
}